LINEで送る シェア ツイート

お知らせ

お知らせ 2020.11.05

[Android 4.4未満]をご使用のユーザー様へのお知らせ

いつもご利用いただき、誠にありがとうございます。
英語とクイズのココロセカイ運営チームです。

英語とクイズのココロセカイは 今後に予定しているバージョンアップにて、「Android 4.4未満」のバージョンのサポートを終了させていただきます。
Android版且つ、該当するバージョンをご利用のユーザー様は、 お手数をお掛けしますが「4.4以降」のバージョンに アップデートして頂きますようお願い申し上げます。

※本対応では、元の推奨環境からの変動はございません

詳細につきましては、下記をご確認ください。


【対象となるユーザー様】
・OSバージョンAndroid4.4未満をご利用のお客様

【今後につきまして】
  • ・今後のアプリのバージョンアップ以降、アプリのアップデートや再インストールができなくなる可能性があり、それに伴い「英語とクイズのココロセカイ」のプレイができなくなります。
  • ・既にインストール済みのアプリはそのままご利用いただけますが、動作についてはサポート対象外とさせていただきます。

【Android OS バージョンの確認方法】
※ご利用端末によって正確な名称や操作が異なる可能性がございます。あらかじめご了承ください。
  • 1.ご利用の端末の「設定」を開きます。
  • 2.「設定>端末情報>Android バージョン」を確認してください。




対象のお客様にはご不便をおかけいたしますが、ご理解賜りますようお願い申し上げます。
引き続き英語とクイズのココロセカイを宜しくお願いいたします。